NAME
	mkdomain - create a domain

ACCESS CLASS
	Archwizards and keepers.

SYNOPSYS
	mkdomain <domain> <short> <lord>

DESCRIPTION
	With this command a domain can be created. The domain name and
	domain short name must be unique. The lord-to-be must be an
	apprentice.

ARGUMENTS
	<domain> - the name of the domain to create.
	<short>	 - the short name of the domain to create.
	<lord>	 - the name of the apprentice to make lord.

SEE ALSO
	rmdomain
